<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>JMZ</author>
    <version>1.1.0.0</version>
	
	<title>
        <en>Navigation Matrix 430</en>
		<pl>Nawigacja Matrix 430</pl>
    </title>
    <description>
        <en>
<![CDATA[
With the Matrix 430 navigation system, you can add variety to the interior of your tractor. You can set it up any way you like. 
The navigation comes with a standard static texture. 

This is prefab!

Changelog 1.1.0.0:
Adapted for the mod FS25_realGPS
]]>
        </en>
        <de>
<![CDATA[
Mit dem Navigationssystem Matrix 430 bringen Sie Abwechslung in den Innenraum Ihres Traktors. Sie können es so einrichten, wie Sie möchten. 
Das Navi wird mit einer statischen Standardtextur geliefert. 

Das ist ein prefab!

Änderungsliste 1.1.0.0:
Angepasst für die Mod FS25_realGPS
]]>
        </de>
		<pl>
<![CDATA[
Nawigacja Matrix 430 pozwoli urozmaicić wnętrze Twojego ciągnika. Możesz ją dowolnie ustawiać. 
Nawigacja wyposażona jest w standardową, statyczną teksturę. 

To jest prefab!

Changelog 1.1.0.0:
Przystosowano pod mod FS25_realGPS
]]>
        </pl>
    </description>
	
	<categories>
        <category>Static</category>
    </categories>
	
	<iconFilename>icon_Matrix430.dds</iconFilename>
	
</prefabDesc>
